@charset "UTF-8";
@import "./header.css";
@import "./footer.css";
@import "./pagenation.css";
@import "./form/radio.css";
@import "./form/tel.css";
@import "./grid.css";
@import "./block.css";
@import "./module/common.css";
@import "./module/link.css";
@import "./module/product.css";
@import "./module/faq.css";
@import "./block/alert_block.css";
@import "./block/member_info_block.css";

:root {
  --i-pc-10px: 0.625rem;
  --i-pc-12px: 0.75rem;
  --i-pc-14px: 0.875rem;
  --i-pc-15px: 0.9375rem;
  --i-pc-16px: 1rem;
  --i-pc-18px: 1.125rem;
  --i-pc-20px: 1.25rem;
  --i-pc-24px: 1.5rem;
  --i-pc-28px: 1.75rem;
  --i-pc-30px: 1.875rem;
  --i-pc-32px: 2rem;
  --i-pc-36px: 2.25rem;
  --i-pc-42px: 2.625rem;
  --i-pc-64px: 4rem;
  --i-pc-80px: 5rem;
  --i-sp-10px: 0.7142857142857143rem;
  --i-sp-12px: 0.8571428571428571rem;
  --i-sp-14px: 1rem;
  --i-sp-16px: 1.1428571428571428rem;
  --i-sp-18px: 1.2857142857142857rem;
  --i-sp-20px: 1.4285714285714286rem;
  --i-sp-24px: 1.7142857142857144rem;
  --i-sp-32px: 2.2857142857142856rem;
  --i-base-color-blue: #61BCCC;
  --i-base-color-red: #A70831;
  --i-btn-color-blue: #1F2B73;
  --i-star-color: #F1BD02;
  --i-hr: 8px solid #F2F2F2;
}

html,
body {
  font-size: 16px;
}

body {
  font-family: 'Noto Sans CJK JP';
  color: #666666;
}

@media screen and (max-width: 767.98px) {
  html,
  body {
    font-size: 14px;
  }
}

button {
  cursor: pointer;
}

a,
a:hover {
  color: #1E1E1E;
  cursor: pointer;
}

a:hover,
button:hover {
  opacity: 0.7;
}

.ec-layoutRole .ec-layoutRole__contents {
  max-width: 1440px;
}

/* pc、spで表示/非表示 */
.pc {
  display: block;
}

.pc_inline {
  display: inline;
}

.sp,
.sp_inline {
  display: none;
}

@media screen and (max-width: 767.98px) {
  .pc,
  .pc_inline {
    display: none;
  }

  .sp {
    display: block;
  }

  .sp_inline {
    display: inline;
  }
}
